pluma - literalify 0.4.0 dependencies status

A browserify transform for replacing require calls with arbitrary code.

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
browserify-transform-tools
    ^1.3.01.6.01.6.0
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date